@charset "utf-8";







.m_head{ width: 100%; position:fixed; left:0; top:0; display: none; z-index: 10; background: #ffffff; padding:12px 0;}
.m_head img{ display:block; width:200px; height:25px; margin:0 auto;}
.m_side_btn{ width:25px; height:20px; background:url(../images/m_img/m_side_btn.png) no-repeat; background-size:100%; position:absolute; left:15px; top:50%; margin-top:-10px;}
.m_search{ display:block; width:20px; height:20px; background:url(../images/m_img/m_search_btn.png) no-repeat; background-size:100%; position:absolute; right:15px; top:50%; margin-top:-10px;}

.focus{ display:none; width:100%; overflow:hidden; position:relative; margin-bottom:15px;}
.focus .hd{ width:60px; position:absolute; left:50%; margin-left:-30px; bottom:10px; height:10px; text-align:center; z-index:10;}
.focus .hd ul li{ float:left; width:10px; height:10px; background:#fff; opacity:0.4; filter:alpha(opacity=40); border-radius:50%; line-height:100px; margin:0 5px;}
.focus .hd ul li.on{ background:#d6000f; opacity:1;filter:alpha(opacity=100);}
.focus .bd{ width:100%;}
.focus .bd ul li img{ width:100%;}

.loading_more{ width:100%; text-align:center; padding:10px 0; display:none;}


.m_con3{ display:none; background:#f6f6f6; width:100%; padding-bottom:20px;}





@media(max-width: 640px) {
	html{font-size: 62.5%; overflow-x: hidden;}
	body{background: #ffffff; overflow-x: hidden;}
	.head .logo,.banner_wrap,.foot,.con3{ display:none;}
	.head{ height:0; padding:0;}
	.m_wrap{ margin-top:49px;}
	.m_head{ display:block; z-index:999; }
	.focus,.m_foot,.m_con3{ display:block;}
	.main_wrap{ width:92%; padding:0 4%; min-height:613px;}
	.color_bg{ display:none;}
	.paging{ display:none;}
	.paginga{ display:none;}
	.sj1,.sj2,.sj3{ display:none;}
	
	.content{ width:100%;}
	.con1{ padding-bottom:10px;}
	.con1_r,.con1_l{ width:100%; float:none;}
	.con1_l{ margin-top:15px;}
	.jj_main{ width:94%; padding:12px 3%; height:auto;}
	.jj_main img{ width:100%;}
	.jj_text{ height:auto;}
	.jj_bottom_pic{ display:none;}
	.con1_l_tab ul li{ width:33%;}
	.tab_pic{ width:30%; margin-right:5%;}
	.tab_pic img{ width:100%;}
	.tab_text{ width:65%}
	.tab_more{ display:none;}
	.tab_text .tab_text_a{ max-height:50px; margin-top:0;}
	.tab_list ul li a{ width:100%; float:none;}
	.tab_list ul li span{ display:none;}
	
	.con2{ padding:10px 0;}
	.con2 h3.title{ display:block;}
	.con2_main{ float:none; width:100%; background:#f2f2f2; padding-bottom:15px; margin-bottom:15px;}
	.con2_main a img{ width:100%;}
	
	
	.con3_tab{ height:50px; line-height:50px; margin-top:10px; background:#fff; border-bottom:1px solid #ebebeb;}
	.con3_tab ul li{font-size:16px;}
	.icon1{ background:url(../images/con3_icon11.gif) 10% center no-repeat; background-size:20px 20px;}
	.icon2{ background:url(../images/con3_icon22.gif) 10% center no-repeat; background-size:20px 20px;}
	.icon3{ background:url(../images/con3_icon33.gif) 10% center no-repeat; background-size:20px 20px;}
	.icon1.icon_on{ background:url(../images/con3_icon1.gif) 10% center no-repeat;  background-size:20px 20px; border-bottom:2px solid #d6000c;}
	.icon2.icon_on{ background:url(../images/con3_icon2.gif) 10% center no-repeat;background-size:20px 20px; border-bottom:2px solid #d6000c;}
	.icon3.icon_on{ background:url(../images/con3_icon3.gif) 10% center no-repeat; background-size:20px 20px; border-bottom:2px solid #d6000c;}
	.m_con3_tabmain{ width:100%; margin-top:20px;}
	.m_con3_tabmain img{ width:100%;}
	.m_con3_text{ margin-top:10px;}
	.m_con3_title{ display:block; font-size:1.6rem; color:#383838; height:30px; line-height:30px;}
	.m_con3_main{ display:block; font-size:14px; color:#383838; line-height:25px;}
	
	
	
	
	.mask{ width:100%; height:100%; background:#000; opacity:0.5; z-index:99; position:fixed; left:0; top:49px; visibility:hidden;}
	.m_slide{ width:60%; height:100%; background:#f5f5f5; margin:0; float:none; position:fixed; left:0; top:49px; z-index:100;
	-webkit-transform:translateX(-100%);
	-moz-transform:translateX(-100%);
	-o-transform:translateX(-100%);
	-ms-transform:translateX(-100%);
	transform:translateX(-100%);
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	transition:all 0.3s linear;
	overflow-y:scroll;
	}
	.m_slide ul.padding_bot{ padding-bottom:80px;}
	.m_slide ul li{ float:none;width:100%; background:url(../images/m_img/link_more.png) 90% center no-repeat; background-size:10px 15px; border-bottom:1px solid #dedede;}
	.m_slide ul li.bottom{ background:url(../images/m_img/link_more_bottom.png) 90% 20px no-repeat; background-size:15px 10px;}
	.m_slide ul li.nomore_link{ background:none;}
	.m_slide ul li .lv1_a{ width:60%; height:4.5rem; line-height:4.5rem; font-size:1.5rem; color:#000; padding:0; text-indent:4rem;}
				
	.nav_links{ position:static;padding-top:0; background:#f5f5f5; display:none;}
	.nav_links ul li{ background: none;}
	.nav_links ul li a{ width:100%; text-indent:52px;}
	
	.head_pic_wrap{ height:225px;}
	.main_wrap_lv2{ width:100%; padding:0;}
	.bread_wrap{ top:175px;}
	.bread_line{ width:90%; padding:0 5%; height:50px;}
	.bread_line span{ font-size:22px; color:#fff; line-height:50px; margin-left:0;}
	.bread_line a{ margin:0 2px; font-size:14px; color:#fff;}
	.message_nav{ width:auto; margin:0 auto; border-bottom:1px solid #ebebeb; height:50px;}
	.message_nav ul li a{ height:47px; line-height:47px; padding:0 17px;}
	
	h3.lv2_page_title{ display:none;}
	.conpany_main{ width:86%; margin:20px auto 0; padding-bottom:20px;}
	.c_r_pic,.c_l_text{ float:none; width:100%; margin:0;}
	.c_r_pic img{ width:100%;}
	.c_l_text p{ width:100%;}
	.c_l_text p img{ width:80%;}
	
	
	
	.news_main{ padding:0; width:100%; padding-bottom:20px;}
	.news_left{ float:none; width:100%; overflow:hidden;}
	
	.news_list{ width:90%; margin:0 auto; padding:10px 0 10px;  padding-left:0px;}
	.news_list h4{ width:100%; height:25px; padding:5px 0; overflow:hidden;}
	.news_list h4 a{ display:block; width:100%; height:20px; line-height:20px; overflow:hidden;font-size:16px; color:#333; font-weight:600;}
	.news_list h4 a:hover{ color:#d6000f;}
	.news_list a{ display:block; font-size:14px; color:#999; line-height:20px; width:100%; max-height:40px; overflow:hidden; }
	.news_list span{ display:block; font-size:10px; color:#888888; padding:5px 0 0;}
	
	.news_right{ float:none; width:100%; padding-top:25px;}
	.news_right h4{ font-size:18px; color:#000; font-weight:bold; padding:20px 0 0px; margin-bottom:15px; width:90%; padding:0 5%;}
	.news_tj_pic{ width:90%; margin:0 auto;}
	.news_tj_pic img{ width:100%;}
	.news_tj{ width:100%; padding:15px 0 25px; background:#f6f6f6;}
	.news_tj p{ width:90%; margin:0 auto; }
	.tj_more_btn{ margin-left:5%;}
	.loading_more{ display:block;}

	
	
	.news_detail{ width:96%; padding:0 2% 30px;}
	.news_detail h3{ line-height:30px; font-size:20px; margin-bottom:10px; margin-top:10px;}
	.author_time{ width:100%; padding:0; font-size:12px;}
	.news_text{ padding-bottom:20px;}
	.news_text p img{ width:100%;}
	.news_text p{ font-size:14px; padding-bottom:10px; text-indent:28px;}
	.prev_articel,.next_articel{ font-size:12px;}
	
	
	.kg_title{ width:96%; margin:0 auto; padding-top:15px; font-size:20px;}
	.kg_main{ width:100%; margin:0 auto; padding:10px 0 0;}
	.kg_main a{ width:40%; margin-left:6%; margin-right:0;}
	.kg_main a img{ width:100%;}
	
	
	.ys_box{padding-bottom:20px;}
	.ys_title{width:96%; margin:0 auto; padding-top:15px; padding-bottom:25px; font-size:20px;}
	.ys_pic_r,.ys_pic_l{ height:auto; padding-bottom:10px;}
	.pic_r,.pic_l{ float:none; width:92%; margin:0 auto;}
	.pic_r img,.pic_l img{ width:100%;}
	.text_l,.text_r{ float:none; width:92%; height:auto; margin:0 auto; padding:0;}
	.text_l h4,.text_r h4{ height:auto; line-height:40px; font-size:18px;}
	.text_l p,.text_r p{ font-size:14px;}
	
	
	.leader_wrap{ padding:15px 0 20px;}
	.leader_tab{ height:50px; line-height:50px; color:#c8c5c5;}
	.leader_tab ul li{ width:33.33%;font-size:15px; background-size: 1px 20px; cursor:pointer; padding:0}
	.leader_tab ul li.lion{ color:#d6000c;}
	.leader_list{ width:92%; height:auto; border:none; margin:0 auto; margin-bottom:10px; padding:15px 0; border:1px solid #e6e6e6;}
	.leader_pic{ float:none; width:auto; height:auto; padding:0;}
	.leader_pic img{ display:block; max-width:100%; margin:0 auto;}
	.leader_text{ float:none; width:90%; margin:0 auto; height:auto; padding:0;}
	.name_box{ text-align:center;}

	.leader_text p{ width:100%; height:auto; overflow:hidden; line-height:25px; font-size:14px; color:#2a2a2a;}

	
	.zz_main{ width:100%; padding-bottom:20px; padding-top:30px;}
	.zz_main img{ display:block; margin:0 auto; width:90%;}
	
	
	
	.yw_content{ padding-bottom:20px; width:100%;}
	h3.yw_title{ padding-top:0px; width:90%; padding-left:5%; padding-right:5%; font-size:1.8rem; }
	a.field_con{width:90%; float:none; margin:0 auto!important;}
	a.field_con img{ width:100%;}
	a.field_con p{ background:none;}
	.yw_notice{ width:90%; margin:0 auto;}
	.yw_notice_detail{ float:none; width:94%; height:auto; padding:7.5px 2% 7.5px 3%; border:1px solid #dddddd; background:#fff; margin:0px; margin-bottom:12px!important;
	}
	
	.rl_content{ width:100%;}
	.rl_main{ width:90%; margin:0 auto;}
	.rl_detail_1,.rl_detail_3,.rl_detail_4{ width:100%; margin:0; height:auto; margin-bottom:20px!important; float:none;}
	.rl_right h4{ padding-top:10px; font-size:2rem;}
	.rl_right span.rl_more_btn,.rl_right2 span.rl_more_btn{ margin-top:18px; height:30px; line-height:30px;}
	.rl_4_btn{ padding:15px 0;	top:20%;}
	.rl_detail_4 p{ top:55%; }
	.rl_detail3_icon{ width:25%; height:25%; background-size:100% 100%; margin-top:20%;}
	.rl_left_text h4{font-size:2rem; margin:10px auto 0; text-align:center;}
	.rl_left_text p{ margin-left:0; text-align:center; height:25px; width:90%; margin:0 auto;}
	
	
	.yg_content,.yg_main{ width:100%; padding-top:0; background:none; height:auto; padding-bottom:20px;}
	.ban{ width:100%; padding:0; padding-top:20px; height:auto;}
	.min_pic{ display:none;}
	.ban2{width: 100%; height: auto;}
	.ban2 ul{position: static;}
	.ban2 ul li{margin-top: 2rem; height: auto; width:100%;}
	.yg_left_pic,.yg_right_text{ width:100%; height:auto; float:none;}
	.yg_right_text{ padding-top:10px;}
	.yg_right_text p{ max-height:none;}
	.yg_left_pic img{ height:auto;}
	
	.ry_content{ background:none; width:100%; padding-top:20px; padding-bottom:20px; height:auto;}
	.ry_3d_banner{ width:100%; height:auto;padding:0;background:none;}
	.ry_banner_main{ width:100%; height:auto;}
	.arrleft,.arrright{ display:none;}
	.p_cont{ width:100%; height:auto;}
	.picdesc{ font-weight:600;}
	
}
